Error

two or more packages specified (libgenometools0 libsane-extras)